<?php 


	define('BASEPATH', dirname(__FILE__) . '/../');
	define('JPATH_BASE', BASEPATH);
	define('JPATH_ADMINISTRATOR', dirname(__FILE__).DIRECTORY_SEPARATOR);
	define('IS_ADMIN_FOLDER', true);
	
	$mainFilepath = __FILE__;
	$adminFolder = dirname($mainFilepath) . '/';
	
	require_once($adminFolder."includes.php");
	require_once($adminFolder."unitegallery/unitegallery.php");
	
	$action = HelperAdmin::getGetVar("action");
	if($action != "ajax"){
		echo "here is ajax";
		exit();
	}
	
	if($action == "ajax"){
		
		$operations = new UGOperations();
		$operations->onClientAjaxActions();
	}
	
	
?>